package com.jeeplus.modules.sg.managementcenter.reserveManagement.service;

import com.jeeplus.core.service.CrudService;
import com.jeeplus.modules.sg.managementcenter.reserveManagement.entity.ReserveManagement;
import com.jeeplus.modules.sg.managementcenter.reserveManagement.mapper.ReserveManagementMapper;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

/**
 * 项目储备信息 Service
 * @author 徐滕
 * @version 2020-09-14
 */
@Service
@Transactional(readOnly = true)
public class ReserveManagementService extends CrudService<ReserveManagementMapper, ReserveManagement> {

}
